## libapache-authznetldap-perl 0.07

=== debian/changelog ===
libapache-authznetldap-perl (0.07-6) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Eduard Sanou ]
  * Replace timestamp in man pages to latest debian/changelog entry
    timestamp to make the package build reproducibly.
    Closes: #798558

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Sep 2015 15:50:25 +0200

libapache-authznetldap-perl (0.07-5) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Drop quilt fragments.
  * Use tiny debian/rules.
  * Bump debhelper compatibility level to 8.
  * Add patch to make Makefile.PL work with Perl 5.18. Thanks to brian m.
    carlson for the patch. (Closes: #719972)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Aug 2013 16:46:00 +0200

libapache-authznetldap-perl (0.07-4) unstable; urgency=low

  * Reintroduce package with patch for recent apache2 (Closes: #481497)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 25 Jun 2008 20:43:46 +0200

libapache-authznetldap-perl (0.7-3) unstable; urgency=low

  * Updated section to "perl"
  * Change dependency on libapache-authnetldap-perl to suggests
  * Remove apache-perl from dependency condition (it depends on libapache-mod-perl now, anyway)

 -- Steve Haslam <araqnid@debian.org>  Mon, 15 Mar 2004 16:04:02 +0000

libapache-authznetldap-perl (0.7-2) unstable; urgency=low

  * Add build dependency on libapache-mod-perl (Closes: #238072)

 -- Steve Haslam <araqnid@debian.org>  Mon, 15 Mar 2004 15:54:13 +0000

libapache-authznetldap-perl (0.7-1) unstable; urgency=low

  * New upstream release
  * Update packaging stuff to be reasonably modern
  * Change depends on libapache-mod-perl to allow for apache-perl or libapache2-mod-perl2
  * Default to version 3 binds-- override with "LDAPVersion" in Apache config (e.g. "PerlSetVar LDAPVersion 2")
  (Closes: #190325)

 -- Steve Haslam <araqnid@debian.org>  Sat, 13 Mar 2004 00:32:52 +0000

libapache-authznetldap-perl (0.3-3) unstable; urgency=low

  * Changed BUild-Depends to Build-Depends-Indep
  * Updated Standards-Version
  * Use the binary-indep target, not binary-arch (Closes: 157541)
  * Added the copyright notice from /usr/share/doc/perl/copyright into the
    copyright file (Closes: 157541)

 -- Steve Haslam <araqnid@debian.org>  Wed, 21 Aug 2002 00:11:49 +0100

libapache-authznetldap-perl (0.3-2) unstable; urgency=low

  * Updated to catch up with Perl policy (vendor install dirs)
  * Added Build-Depends on debhelper and perl

 -- Steve Haslam <araqnid@debian.org>  Sun, 29 Apr 2001 00:58:38 +0100

libapache-authznetldap-perl (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Steve Haslam <araqnid@debian.org>  Tue,  2 May 2000 12:10:15 +0100
