=== debian/control ===
Source: libapache-authznetldap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     dpkg-dev (>= 1.17.0),
                     libapache2-mod-perl2,
                     libconvert-asn1-perl,
                     libextutils-autoinstall-perl,
                     libmime-base64-urlsafe-perl,
                     libnet-ldap-perl,
                     liburi-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache-authznetldap-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache-authznetldap-perl.git
Homepage: https://metacpan.org/release/Apache-AuthzNetLDAP

Package: libapache-authznetldap-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libapache2-mod-perl2,
         libconvert-asn1-perl,
         libmime-base64-urlsafe-perl,
         libnet-ldap-perl,
         liburi-perl
Description: Apache-Perl module that enables to authorize a user with LDAP attributes
 After you have authenticated a user (perhaps with Apache::AuthNetLDAP ;) 
 you can use Apache::AuthzNetLDAP to determine whether they are authorized to
 access  the Web resource under this modules control.
 .
 You can control authorization via one of four methods. The first two are
 the pretty standard user and valid-user require, the second two are group or
 ldap-url which are unique to LDAP.
