=== debian/watch ===
version=3
https://metacpan.org/release/Apache-AuthzNetLDAP   .*/Apache-AuthzNetLDAP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
